RubyGems Navigation menu

jruby-slick 1.1.3

A command line tool for downloading and unzipping all the basic jar files of the slick2d library.

Gemfile
          gem 'jruby-slick', '~> 1.1.3'
  
  
  
  
  
  
  

install
          gem install jruby-slick
  
  
  
  
  
  
  

Authors:

  • Aaron McLeod

Owners:

Total downloads 5,018

For this version 681

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.4b - April 25, 2013 (5.5 KB)
  2. 1.1.4a - April 25, 2013 (5.5 KB)
  3. 1.1.3 - April 13, 2013 (6 KB)
  4. 1.1.1 - December 7, 2012 (6 KB)
  5. 1.1.0 - December 4, 2012 (6 KB)
Show all versions (12 total)

Runtime Dependencies: